/* $Id: colourise.css,v 1.5 2009/04/26 17:28:36 gibbozer Exp $ */

/**
 * You may not need to edit this file!
 * If you really want to override default layout and style
 * you can add your style in the "custom.css" file
 * then activate it in the theme settings page.
 * (/admin/build/themes/settings/colourise)
 */

/**
 * HTML Elements
 */
body.colourise {
  background: #FFFFFF;
}
#page {
  color: #000000;
  background: #FFFFFF;
}

fieldset {
  border: 1px solid #000;
}

input.form-text {
  cursor: text;
}

input, select, textarea {
  padding: 2px 4px;
  color: #000000;
  background: #FFFFFF;
  border: 1px solid #000000;
}
input:hover, select:hover, textarea:hover {
  border: 1px solid #000000;
}

blockquote {
  margin: 20px 0;
  padding: 20px 20px 20px 50px; /* LTR */
  color: #000;
  background: #FFFFFF url(../images/quote.jpg) no-repeat 10px 10px; /* LTR */
  border: #333 solid 1px;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
}

/**
 * General Links
 */
a, a:active, a:link {
  color: #000;
  text-decoration: none;
}

a:visited {
  color: #ff9900;
  text-decoration: none;
}

a:hover, a.active {
  color: #ff9900;
}

.codeblock {
  margin: 10px 0;
  padding: 5px 10px;
  color: #000000;
  background: #000000;
  border: #000000 solid 1px;;
}

h1.title {
  color: #000000;
  background:transparent url(../images/color-line.jpg) 50% 100% repeat-x;
}

h2.title a,
h2.title a:visited,
#podcast_text .title a,
#podcast_text .title a:visited {
  display: block;
  color: #ff9900;
  border-bottom: #444 dashed 1px;
}

h2.title a:hover,
#podcast_text .title a:hover
 {
  color: #000000;
  border-bottom: #000000 dashed 1px;
}

.breadcrumb a,
.breadcrumb a:visited {
  color: #5be;
}
.breadcrumb a:hover {
  color: #ff9900;
}

/**
 * Content Block
 */
.content-block {
  margin-bottom: 20px;
  padding: 10px 20px;
  color: #000;
  background: #FFFFF;
  border: #444 solid 1px;
}
.content-block h2 {
  margin-bottom: 10px;
}
#bottom-content-block {
  margin-top: 20px;
}

/**
 * Sidebar Links
 */
.sidebar {
  color: #000000;
}

.sidebar a,
.sidebar a:visited {
  color: #ff9900;
}

.sidebar a:hover {
  color: #000000;
}

.sidebar a.active {
  color: #0099cc;
}

/**
 * Footer & Footer Columns
 */
#footer,
#footer-column-wrap {
  background:transparent url(../images/color-line.jpg) 50% 0 repeat-x;
}

.footer-column h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: #333 solid 1px;
}

.footer-column .item-list ul {
  margin: 0;
  padding: 0;
}

.footer-column .item-list ul li {
  margin: 0;
  padding: 3px 0;
  list-style: none;
}

.footer-column a,
.footer-column a:visited {
  color: #ddd;
}
.footer-column a:hover,
.footer-column a.active {
  color: #8b3;
}

#footer a,
#footer a:visited {
  color: #8b3;
}
#footer a:hover {
  color: #fff;
}

/* "Back to Top" link */
#to-top a,
#to-top a:visited {
  color: #fff;
}
#to-top a:hover {
  color: #8b3;
}

/* File Upload Form Text Color */
input.form-file {
  color: #39f;
}

/* Add more space for submit button */
#main-content input.form-submit {
  margin-top: 20px;
}
/* Fix too wide icon upload INPUT in FireFox */
#edit-favicon-upload-wrapper {
  width: 300px;
  overflow: hidden;
}

.podcast-feed {
	text-align: right;
}

.podcast-feed img {
	vertical-align: middle;	
}
	
.podcast-feed .podcast-feed-text {
	font-size: 14px; 	
}

.podcast-feed img {
	height: 20px;
	width: auto;
}

.rss_link {
	vertical-align: middle;	
	margin: 0px 5px 0px 0px;
}